net9.0-windows10.0.22621
namespace Microsoft.Windows.Themes
NetFx Compat Lab
4.0 %
Reference this API
nuget.org
0.0 %
Reference this API
0.0 %
Read field
Upgrade Planner
0.0 %
Reference this API
.NET 5.06.07.08.09.0
.NET Core 3.03.1
.NET Framework 3.03.54.04.54.5.14.5.24.64.6.14.6.24.74.7.14.7.24.84.8.1
Information specific to net9.0
Platforms This API is only available when you target a specific platform:
Windows 7.08.010.0.1776310.0.1836210.0.1904110.0.2034810.0.2200010.0.22621
Information specific to net9.0-windows10.0.22621
Assemblies

PresentationFramework.AeroLite , Version=9.0.0.0, PublicKeyToken=31bf3856ad364e35

PresentationFramework.Luna , Version=9.0.0.0, PublicKeyToken=31bf3856ad364e35

PresentationFramework.Royale , Version=9.0.0.0, PublicKeyToken=31bf3856ad364e35

PresentationFramework.Aero , Version=9.0.0.0, PublicKeyToken=31bf3856ad364e35

PresentationFramework.Aero2 , Version=9.0.0.0, PublicKeyToken=31bf3856ad364e35

PresentationFramework.Classic , Version=9.0.0.0, PublicKeyToken=31bf3856ad364e35

Referencing

Your project needs to set <UseWPF>True</UseWPF>.

  • Built-in API
  • Package-provided API

05/22/2024
An error has occurred. This application may no longer respond until reloaded. Reload 🗙